Bug 6021 - Hard drive installs aren't working
Hard drive installs aren't working
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-17 07:47 EDT by rsousa
Modified: 2015-01-07 18:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-18 09:23:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rsousa 1999-10-17 07:47:03 EDT
I'm enable to install RedHat 6.1 from a hard drive.
After searching the available packages but before presenting
the list the installation program crashes with an "Unable to
umount device resource busy" error.
In the news site I read about someone that solved the
problem by choosing one of the predefined configurations
with automatic partioning.
In my case I'm also getting a "Autopartitioning FAILURE"
error (using custom installation method) which I think is
the cause for the device busy error. The autopartitioning
component fails and doesn't release the device.
Comment 1 rsousa 1999-10-18 01:12:59 EDT
I've just found out that I had a corrupted package in the RPMS
directory. Download it again and the problem went away.

Note You need to log in before you can comment on or make changes to this bug.